<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="3">Each cable is filled with pressurized air to ensure it is airtight</subtitle>
<subtitle curs="95">Damaged cables can thus be located when there is a drop in pressure </subtitle>
<subtitle curs="198">The cables are routed upstairs to the distribution frame</subtitle>
<subtitle curs="270"></subtitle>
<subtitle curs="296"></subtitle>